@font-face {
	font-family: "Roboto Condensed";
	src: url(../../ofl/robotocondensed/RobotoCondensed[wght].woff2) format('woff2');
	font-weight: 100, 200, 300, 400, 500, 600, 700, 800, 900;
	font-style: normal;
}

@font-face {
	font-family: "Roboto Condensed";
	src: url(../../ofl/robotocondensed/RobotoCondensed-Italic[wght].woff2) format('woff2');
	font-weight: 100, 200, 300, 400, 500, 600, 700, 800, 900;
	font-style: italic;
}

html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 100%;
    line-height: 1.3;
    color: #000;
    text-decoration: none;
    font-weight: normal;
    word-spacing: normal;
    background: #f1f1f1;
    -webkit-print-color-adjust: exact;
}

p {
    padding-bottom: 1rem;
}

h1 {
    font-size: 2.2rem;
    line-height: 1.1;
    margin: 0.5rem 0;
    color: #013874;
}

h2 {
    font-size: 1rem;
    line-height: 1.3;
    margin-bottom: 0.3rem;
}

h3 {
    font-size: 1.3rem;
    line-height: 1.3;
    margin-bottom: 0.5rem;
}

img {
    max-width: 100%;
    height: auto;
    width: auto;
    border: 0;
    vertical-align: middle;
}

a {
    color: #013874;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

ul {
    padding: 0rem 0rem 1rem;
    list-style: none;
}

li {
    padding: 0rem 0 0.1rem 1rem;
}

li::before {
    content: "•";
    display: inline-block;
    font-size: 1.3rem;
    line-height: 0.8;
    position: relative;
    float: left;
    top: 0rem;
    margin-left: -1rem;
    font-family: Arial, sans-serif;
}

.clearfix:after {
    content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0;
}

.frame-outer {
    position: relative;
    width: 780px;
    margin: 1.3rem auto;
    background: #c7c6c4;
    border: 0.02rem solid #A7A9A4;
    box-shadow: -0.1rem 0.1rem 1rem #999;
    font-size: 0.875rem;
    padding: 0;
    overflow: hidden;
}

.header {
    padding: 0rem;
    position: relative;
}

.header a {
    position: absolute;
    top: 22%;
    left: 7%;
    width: 31%;
    height: 59%;
}

.content {
    padding: 0rem 3rem 1.5rem;
}

.title {
    background: #fff;
    text-align: center;
    font-size: 1.063rem;
    line-height: 1.3;
    margin: 1rem -3rem 3rem;
    padding: 1.5rem 3rem;
}

.flexbox {
    display: flex;
    display: -ms-flexbox;
    display: -webkit-flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.box {
    width: 47%;
}

.box-last {
    margin-right: 2rem;
}

.zweispaltig{
  column-count:2;
  column-gap:4%;
}

.footer {
    padding: 1.7rem 1rem 0.5rem 9.5rem;
    background: #fff;
    position: relative;
    margin-bottom: 3.5rem;
}

.footer-img {
    position: absolute;
    left: 2rem;
    top: 1rem;
}

.justifier {
    text-align: justify;
    hyphens: auto;
}
.refnr {}

.apply {}
